# utempl

~~~
utempl: Créer un nouveau fichier à partir d'un modèle

USAGE
    utempl [options] file [template options]

OPTIONS
Avant le nom du nouveau fichier, les options suivantes peuvent être utilisées:
    -t TEMPLATE
        Spécifier le modèle de fichier à utiliser. Par défaut, le modèle
        à utiliser est déduit de l'extension ou du nom du fichier.
    -e, --edit
        Editer le fichier après l'avoir créé
    -g, --no-edit
        Ne pas éditer le fichier après l'avoir créé

Après le nom du fichier, toutes les options sont spécifiques au modèle
utilisé pour créer le nouveau fichier. Utiliser l'option --help pour
avoir une description des options disponibles.
~~~

-*- coding: utf-8 mode: markdown -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8:noeol:binary